.tszh-dolg-table tr {
    text-align: center;
}

.main-request__footer {
    margin-top: 32px;
    text-align: center;
    background-color: var(--gray-color);
    border-radius: 4px;
    padding: 40px 50px;
    font-weight: bold;
    font-size: 18px;
    color: var(--border-color);
}

.main-request__footer b {
    font-size: 28px;
    color: var(--error-color);
    display: block;
    white-space: nowrap;
}

@media (max-width: 480px) {
    .main-request__footer {
        padding: 40px 32px;
    }
}